return Def.ActorFrame {
	InitCommand=cmd(sleep,1);

	Def.Quad {
		BeginCommand=cmd(FullScreen);
		OnCommand=cmd(diffuse,color("0,0,0,0.6");zoomtowidth,SCREEN_WIDTH;zoomtoheight,0;sleep,1;accelerate,0.2;zoomtoheight,60;sleep,1.2;diffuse,color("0,1,1,0.6");accelerate,0.2;diffuse,color("0,0,0,0.6");zoomtoheight,4;accelerate,0.2;zoomtowidth,0);
	};

	LoadActor( "ready" )..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomy,4;diffusealpha,0;sleep,1;linear,0.3;zoomy,1;diffusealpha,1;sleep,1;linear,0.3;zoomy,0);
	};

	LoadActor( "ready" )..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,3;diffusealpha,0;sleep,1;linear,0.3;zoom,1;diffusealpha,1;sleep,1;linear,0.3;zoom,2;diffusealpha,0);
	};

	LoadActor( "ready" )..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomx,5;diffusealpha,0;sleep,1;linear,0.3;zoomx,1;diffusealpha,1;sleep,1;linear,0.3;zoomy,3;diffusealpha,0);
	};
}